\begin{tabular}{lr}
\toprule
{} &  question\_type \\
\midrule
\textbf{YN} &       0.437500 \\
\textbf{PQ} &       0.366071 \\
\textbf{WH} &       0.169643 \\
\textbf{CS} &       0.017857 \\
\textbf{DQ} &       0.008929 \\
\bottomrule
\end{tabular}
